» Ubuntu » Paketit

Error

two or more packages specified (libpgjava precise)